html { 
overflow-y: scroll;
}

body {
 	margin: 0px;
 	padding: 0px;
 	background-color: #444444;
}

div.homepageimage	{
	background-image: url(images/homepageimage.jpg);
}

div#fadeshow1{
	background-color: white;
	color: white;
}

.red	{
	color: red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-align : center;
	margin-left: 20px;
	margin-right: 20px;
}

div#container	{
	margin: 0px;
	padding: 0px;
	width: 970px;
	background-color: white;
	overflow: auto;
}

img.right	{
	margin-left: 20px;
	margin-bottom: 20px;
}

img.left	{
	margin-right: 20px;
	margin-bottom: 20px;
}

li {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
	margin-left: 10px;
	line-height: 14px;
}

div#left {
	text-align: center;
	float: left;
	width: 310px;
	margin: 10px 0px 0px 10px;
	background-color:white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
}

div#middle {
	float: left;
	margin: 10px 0px 0px 10px;
 	width: 310px;
 	background-color: white;
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

div#right {
 	float: right;
 	margin: 10px 10px 0px 0px;
 	width: 310px;
 	background-color: white;
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

div#main {
	text-align: center;
	width: 960px;
	margin: 0px 0px 0px 0px;
	background-color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 17px;
	font-weight : bold;
	color : Black;
}

div#footer {
 	clear: both;
 	background-color: white;
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : center;
	width: 970px;
}

p.right {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : right;
	line-height : 16px;
}

a.main, a.main:link, a.main:visited, a.main:active {
	background : transparent;
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 18px;
	margin-left: 10px;
	text-decoration: none;
}

a.main:hover {
	color : Red;
	font-weight: bold;
}

a.main2, a.main2:link, a.main2:visited, a.main2:active {
	background : transparent;
	color : blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 18px;
	text-decoration: none;
}

a.main2:hover {
	color : Red;
}

a:hover {
	color : Red;
}

hr {
	color : darkgreen;
	margin-left: 10px;
	margin-right: 10px;
	height: 1px;

}

h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align : center;
}

h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : Black;
}

h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : Black;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: black;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

table.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
	margin-left: 20px;
	margin-right: 20px;
}

p.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
	margin-left: 20px;
	margin-right: 20px;
}

p.middle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

p.smallmiddle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

p.left {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

